<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
  xmlns:ntf="COM.ibm.dma.admira.notify"
  xmlns:sde="java:COM.ibm.dma.admira.cmd.tools.StorageDataExporter"
  version="2.0">

  <!-- Add new element -->
  <xsl:output method="xml" indent="yes"/>

  <!-- Recreate the top level  node -->
  <xsl:template match="/">
    <admira>
      <fileName createTempFile="yes">
        <xsl:value-of select="admira/ntf:properties/param[@name='xml_filename']"/>
      </fileName>
      <content type="xml">
        <dummy>
          <xsl:value-of select="sde:exportTapeDirectory(admira/ntf:properties/param[@name='target_tape'],admira/ntf:properties/param[@name='xml_export_filename'])"/>
        </dummy>
      </content>
    </admira>
  </xsl:template>
</xsl:stylesheet>

