#!/bin/bash
# Script for creation of a drive
# Parameters:
# db_alias db_user library_name state enabled tape_type
# state may be: 0 for ACCESSIBLE
# enabled may be: 0 for FALSE, 1 for TRUE
# tape_type may be: 8 for LTO-5, 16 for TS1140 or 32 for LTO-6
#
database=$1
user_name=$2
# connect to the database
if [[ $user_name != "-" ]] ; then
    db2 "connect to $database user $user_name"
else
    db2 "connect to $database"
fi
library_name=${3}
state=${4}
enabled=${5}
tape_type=${6}
db2 "INSERT INTO DMAE.DRIVES (DRIVE_ID, LIBRARIES_LIBRARY_ID, STATE, STATE_TIMESTAMP, ENABLED, TAPE_TYPE) VALUES (NEXT VALUE FOR DMAE.DRIVE_ID, (SELECT LIBRARY_ID FROM DMAE.LIBRARIES WHERE LIBRARY_NAME = '${library_name}'), ${state}, CURRENT TIMESTAMP, ${enabled}, ${tape_type})"
db2 "UPDATE DMAE.LIBRARIES SET DRIVE_COUNT = (SELECT COUNT(LIBRARIES_LIBRARY_ID) FROM DMAE.DRIVES WHERE LIBRARIES_LIBRARY_ID = (SELECT LIBRARY_ID FROM DMAE.LIBRARIES WHERE LIBRARY_NAME = '${library_name}')), LAST_MODIFIED = CURRENT TIMESTAMP WHERE LIBRARY_NAME = '${library_name}'"
# db2 "SELECT * FROM DMAE.DRIVES"
db2 terminate
