#!/bin/bash
# Script for creation of a library record
# Parameters:
# db_alias db_user library_name library_type tape_count drive_count
# library_type may be: 'lto5', 'lto6', 'ts1140'
#
database=$1
user_name=$2
# connect to the database
if [[ $user_name != "-" ]] ; then
    db2 "connect to $database user $user_name"
else
    db2 "connect to $database"
fi
library_name=$3
library_type=$4
tape_count=$5
drive_count=$6
db2 "INSERT INTO DMAE.LIBRARIES (LIBRARY_ID, LIBRARY_NAME, LIBRARY_TYPE, TAPE_COUNT, DRIVE_COUNT, LAST_MODIFIED, CREATION_TIMESTAMP) VALUES (NEXT VALUE FOR DMAE.LIBRARY_ID, '${library_name}', '${library_type}', ${tape_count}, ${drive_count}, CURRENT TIMESTAMP, CURRENT TIMESTAMP)"
db2 terminate
